package main

import (
	"log"

	"git.trj.tw/golang/go-ddns-client/module/config"
	"git.trj.tw/golang/go-ddns-client/module/option"
)

func init() {
	option.RegOptions()
}

func main() {
	var err error
	opts := option.GetOptions()

	err = config.LoadConfig(opts.Config)
	if err != nil {
		log.Fatal(err)
	}
}
